cgD3D8TranslateCGerror(3)

NAME
cgD3D8TranslateCGerror - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  const char* cgD3D8TranslateCGerror( CGerror error );

PARAMETERS

error
    Cg error code.

RETURN VALUES
None.

    or
cgD3D8TranslateCGerror returns to-be-written

DESCRIPTION
cgD3D8TranslateCGerror does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8TranslateCGerror:

  // example code to-be-written

ERRORS
cgD3D8TranslateCGerror does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8TranslateCGerror was introduced in Cg 1.1.

SEE ALSO
function1text, function2text